Subject: [netatalk-admins] Preserving Unix permissions on overwrite

From: Fred Condo <[email-masked]>
Date: Wed, 27 Jan 1999 23:37:32 -0800

I've noticed that afpd turns off the Unix executable bits when 
overwriting, for example, a perl script. This is an annoyance, 
because then you have to go to a shell to put the bits back.

The man pages and FAQs don't say anything about this. Is preserving 
the bits on an existing file just not an option?